Package org.springframework.web.context.request.async

# Interface DeferredResult.DeferredResultHandler

Enclosing class:
  DeferredResult<T>

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

@FunctionalInterface public static interface DeferredResult.DeferredResultHandler
Handles a DeferredResult value when set.

## Method Summary

Modifier and Type
Method
Description
`void`
`handleResult(Object result)`

## Method Details

### handleResult

void handleResult(@Nullable Object result)